python pip安装指定版本的包

pip install binance==0.3
pip install binance-futures-connector==1.10.0

 

留下评论

您的电子邮箱地址不会被公开。 必填项已用 * 标注

71 − = 62